Loading...
Searching...
No Matches
jni::NativeMethodTraits< R(*)(Args...) > Struct Template Reference

`#include <native_method.hpp>`

Inheritance diagram for jni::NativeMethodTraits< R(*)(Args...) >:

## Additional Inherited Members

Public Types inherited from jni::NativeMethodTraits< R(Args...) >
using | Type = R (Args...)
using | ResultType = R

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/native_method.hpp